POSTGRES_HOST=postgres
POSTGRES_PASSWORD=psql_pss
POSTGRES_USER=psql_usr
POSTGRES_DB=psql_db
RABBITMQ_DEFAULT_HOST=rabbitmq
RABBITMQ_DEFAULT_USER=rabbit_user
RABBITMQ_DEFAULT_PASS=rabbit_pass
RABBITMQ_DEFAULT_VHOST=iq